SENSORS-DETECT(8)

NAME
sensors-detect - detect hardware monitoring chips

SYNOPSIS
sensors-detect

DESCRIPTION
sensors-detect is an interactive program that will walk you through the process of scanning your system for various hardware monitoring chips, or sensors, supported by libsensors(3), or more generally by the lm_sensors tool suite.

CONFORMING TO
lm_sensors-2.x

SEE ALSO
sensors(1), libsensors(3), i2cdetect(8)

AUTHOR
Frodo Looijaard and the lm_sensors group http://www.lm-sensors.org/ This manual page was written by Joey Hess <joey@debian.org>, for the Debian GNU/Linux system. It was then reviewed by the lm_sensors team and is now part of the lm_sensors source distribution.